Stream Events
http
GET /api/v1/sessions/{sid}/events/streamStream Events
operationId: stream_events
Authentication
HTTPBearer / BrowserSession
See browser access. Session mutations require a Bearer key.
Parameters
| Name | In | Required | Type | Description and constraints |
|---|---|---|---|---|
sid | path | Yes | string | format: "uuid" |
after | query | No | string | default: "0" |
last-event-id | header | No | string / null |
Responses
| Code | Description | Content |
|---|---|---|
| 200 | Successful Response | text/event-stream: string |
| 400 | Bad Request | application/json: ErrorResponse |
| 401 | Unauthorized | application/json: ErrorResponse |
| 404 | Not Found | application/json: ErrorResponse |
| 409 | Conflict | application/json: ErrorResponse |
| 413 | Content Too Large | application/json: ErrorResponse |
| 415 | Unsupported Media Type | application/json: ErrorResponse |
| 422 | Unprocessable Content | application/json: ErrorResponse |
| 503 | Service Unavailable | application/json: ErrorResponse |